Package: ruby-kaminari / 1.0.1-4

Metadata

Package Version Patches format
ruby-kaminari 1.0.1-4 3.0 (quilt)

This package has no patches.